html{
  font-family: Tahoma;
  font-size: 11px;
}

body{
  text-align: center;
}

input{
  font-size: 110%;
  font-family: Tahoma;
  border: 1px solid #cccccc;
}


	
table{
  border-style: 1px #666666 solid;
  text-align: left;
}

th{
  text-align: center;
}

select{
  font-size: 100%;
  font-family: Tahoma;
    border: 1px solid #cccccc;
}

textarea{
  font-size: 110%;
  font-family: Tahoma;
}

div.clear{
  clear: both;
}

fieldset.prihlas{
  width: 250px;
  padding: 20px 20px 5px 20px;
  margin: auto;
}

fieldset.prihlas input.pole{
  height: 12px;
  width: 150px;
  font-size: 100%;
}

.red {
	color: #c00;
}

.green {
	color: #0b0;
}

.tucne {
  font-weight: bold;
}


/* styly vzhledu */

A:link{        text-decoration: none; font-weight: bold;}
A:visited{ text-decoration: none; font-weight: bold;}
A:hover{ text-decoration: underline;  font-weight: bold;}
A:active{ text-decoration: underline;font-weight: bold;}


A.bile:link{        color: white; text-decoration: none; font-weight: normal;}
A.bile:visited{ color: white; text-decoration: none; font-weight: normal;}
A.bile:hover{ color: black;  font-weight: normal;}
A.bile:active{color: black; font-weight: normal;}

.intra_content{
  width: 1000px;
  min-height: 400px;
  _height: 400px;
  border: 1px #8db7dd solid;
 /* text-align: left;*/
  margin: 5px auto;
  position: relative;
  left: 65px;
}

.intra_hlava{
  position: relative;
  width: 1000px;
  height: 43px;
  padding: 0;
  margin: 0;
  text-align: left;
  background: #6780c7 url(./design/podklad_horni_banner.jpg) no-repeat;
}

.intra_hlava h1{
  padding: 5px 0 0 15px;
  margin: 0; 
  color: #fff;
  font-size: 120%;
  width: 500px;
}


.intra_menu{
/*  position: relative;
  width: 1000px;*/
  min-height: 23px;
  _height: 23px;
  padding: 0px 0 0px 0px;
  margin: 0;
  background: #980513 url(./design/podklad_menu.gif) repeat-x;
  /*background-color: #828ba5;
  /*border-top: 1px solid #999999;
  border-bottom: 1px solid #999999;*/
  
}



.intra_modulmenu{
  width: 200px;
  float: left;
  min-height: 200px;
  _height: 200px;
  padding: 0;
  margin: 0;
  border-bottom: 1px #666666 solid;
  border-right: 1px #666666 solid;
  background-color: #8caae3;
}

.intra_telo{
  clear: both;
  width: 1000px;
  padding: 0px;
  /*border: 1px solid black;*/
  min-height: 350px;
  _height: 350px;
  text-align: left;
  background-image: url('./design/podklad_telo.gif');
	background-repeat : repeat-y;
}


.intra_telo_detail_projektu{
  clear: both;
  width: 1000px;
  padding: 0px;
  /*border: 1px solid black;*/
  min-height: 350px;
  _height: 350px;
  text-align: left;
}

.intra_zobrazeni{
  float: left;
  margin-left:5px;
	padding: 0px;
	width:750px;
	/*border: 1px solid black;*/
}

.intra_zobrazeni_detail_projektu{
  float: left;
  margin-left:5px;
	padding: 0px;
	width:990px;
	/*border: 1px solid black;*/
}


.intra_zobrazeni_info {
  float: right;
  margin-right: 5px;
  width: 232px;
  font-size: 11px;
  margin-top: 5px;
  text-align: left;
  
}

.intra_zobrazeni_info div table td {
    word-wrap: break-word;
}



/*
.intra_menu ul {
  padding: 0;
  margin: 0;
}

.intra_menu ul li {
	list-style: none;
	display: inline;
  padding: 0;
  margin: 0;
}

.intra_menu ul li a {
	display: block;
	float: left;
	height: 23px;
	line-height: 20px;
	font-weight: normal;
	padding: 0 10px;
	margin: 0;
	font-size: 100%;
	color: #fff;
	text-decoration: none;
	border-width: 0 2px 0 0px;
}
/*
.intra_menu ul li a:hover{
	color: #fff;
	text-decoration: underline;
	background-color: #dc646f;
	border-width: 0 2px 0 0px;
}

.intra_menu ul li a.active_menu{
	color: #fff;
	background-color: #dc646f;
	text-decoration: none;
}
*/

.intra_modulmenu ul {
  padding: 0;
  margin: 0;
  width: 200px;
}

.intra_modulmenu ul li {
	list-style: none;
  padding: 0;
  margin: 0;
  width: 200px;
}

.intra_modulmenu ul li a {
	display: block;
	float: left;
	width: 180px;
	line-height: 20px;
	font-weight: bold;
	padding: 0 10px;
	margin: 0;
	font-size: 100%;
	color: #fff;
	text-decoration: none;
}

.intra_modulmenu ul li a:hover{
	color: #eee;
	text-decoration: underline;
	background-color: #dc646f;
	border: 1px #333333 solid;
	border-width: 0 2px 0 0px;
}

.intra_modulmenu ul li a.active_menu{
	color: #fff;
	background-color: #dc646f;
	text-decoration: none;
}

.intra_prihlasen{
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: 0px;
  height: 40px;
  line-height: 22px;
  margin-right: 10px;
  font-weight: bold;
  color: #1c60a8;
/*  border: 1px solid black;*/
  text-align: right;
}

.intra_sysmenu{
  position: absolute;
  top: 0px;
  right: 0px;
  height: 20px;
  line-height: 20px;
  margin-right: 10px;
}

.intra_sysmenu a{
  color: #ff0;
  font-weight: bold;
  text-decoration: none;
}

.intra_sysmenu a:hover{
  color: #ff0;
  text-decoration: underline;
}

.intra_langmenu{
  float: right;
  height: 20px;
  line-height: 20px;
  margin-right: 10px;
}

/* ************************************************ */
/* **** Zprávy ************************************ */
/* ************************************************ */

.msg_ok{
  width: 100%;
  text-align: center;
  font-weight: bold;
  margin: 15px 0 15px 0;
  color: #00cc00;
}

.msg_no{
  width: 100%;
  text-align: center;
  font-weight: bold;
  margin: 15px 0 15px 0;
  color: #cc0000;
}

/* ************************************************ */
/* **** Adresář *********************************** */
/* ************************************************ */

.adresar_volby{
  left: 650px;
  width: 80px;
  text-align: right;  
  position: relative;
  /*border: 1px solid black;*/
}

a.adresar{
	background-color:#DDDDFF;
	border:1px solid #999999;
	color:#2E4C7E;
	font-weight:bold;
	padding:2px;
	text-decoration:underline;
}

a.adresar:hover{
  color: #5C90C3;
  text-decoration: underline;
}

.adresar_pridat{
  width: 100%;
}

a.adresar_no{
  color: #2E4C7E;
  font-weight: bold;
  text-decoration: none;
}

a.adresar_no:hover{
  color: #cc0000;
  text-decoration: none;
}


/* ************************************************ */
/* **** Objednávky ******************************** */
/* ************************************************ */

.objednavky_volby{
  width: 100%;
  margin: 10px 0;
}

a.objednavky{
	background-color:#DDDDFF;
	border:1px solid #999999;
	color:#2E4C7E;
	font-weight:bold;
	padding:2px;
	text-decoration:underline;
}

a.objednavky:hover{
  color: #5C90C3;
  text-decoration: underline;
}

.objednavky_pridat{
  width: 100%;
}

a.objednavky_no{
  color: #2E4C7E;
  font-weight: bold;
  text-decoration: none;
}

a.objednavky_no:hover{
  color: #cc0000;
  text-decoration: none;
}

/* filtry */
div.filtry {
	margin: 0px 0px 20px 0px;
	padding: 2px;
	background: #DDDDFF;
	border: 1px solid #999999;
}

div.filtry div {
	float: left;
	width: 130px;
	margin: 0px 10px 10px 0px;
	/*background: #000000;*/
}

div.filtry div.datum {
	width: 410px;
}

div.filtry div.trojice {
	width: 410px;
}

div.filtry div.tlacitka {
	width: 100%;
}

div.filtry div p {
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

div.filtry div select,
div.filtry div input {
	width: 120px;
	font-size: 10px;
}

div.filtry div select {
	width: 125px;
}

div.filtry div.datum input {
	width: 70px;
}

div.filtry div.trojice input {
	width: 70px;
}

div.filtry div.clear {
	clear: both;
	float: none;
	width: 100%;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	border: none;
	visibility: hidden;
}

/* hromadné úpravy */
div.hromadneUpravy {
	margin: 20px 0px 20px 0px;
	padding: 2px;
	background: #DDDDFF;
	border: 1px solid #999999;
}

div.hromadneUpravy div {
	float: left;
	width: 200px;
	margin: 0px 10px 10px 0px;
	/*background: #000000;*/
}

div.hromadneUpravy div.tlacitka {
	width: 100%;
}

div.hromadneUpravy div p {
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

div.hromadneUpravy div input {
	width: 120px;
	font-size: 10px;
}

div.hromadneUpravy div.datum input {
	width: 70px;
}

div.hromadneUpravy div.tlacitka input {
	width: auto;
}

div.hromadneUpravy div.clear {
	clear: both;
	float: none;
	width: 100%;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	border: none;
	visibility: hidden;
}


.objednavky_tisk{
  font-size: 100%;
  width: 950px;
  margin: auto;
}

.objednavky_tisk table{
  font-size: 100%;
}

/* ************************************************ */
/* **** Sdělení ******************************** */
/* ************************************************ */

.sdeleni_pridat{
  width: 100%;
}
table.sdeleni td div{
padding-top: 5px;
}
table.sdeleni td div.odpoved{
padding-bottom: 3px;
margin-left: 40px;
/*clear: both;*/
float: left;
position: relative;
margin-bottom: -5px;
border-bottom: 1px dotted #cccccc;
}
/* ************************************************ */
/* **** Úvodní strana ***************************** */
/* ************************************************ */

.vyber_zobrazeni{
  margin: 10px 3px;
}

.vyber_zobrazeni select{
  background-color: #C4D1EB;
}

/* ************************************************ */
/* **** Projekty ********************************** */
/* ************************************************ */

table.projekt_vypis{
  width: 100%;
  /*border: 1px solid #c1daf3;
  border-collapse: collapse;*/
}

table.projekt_vypis td{
  /*border: 1px solid #c1daf3;*/
  padding-left: 3px;
}

table.projekt_vypis th{
  border: 1px solid #c1daf3;
  background-color: #c1daf3;
  text-align: left;
  color: #1459a4;
  padding-left: 3px;
}


table.projekt_vypis1{
  width: 100%;
  border: 1px solid #c1daf3;
  border-collapse: collapse;
}

table.projekt_vypis1 td{
  border: 1px solid #c1daf3;
  padding-left: 3px;
}

table.projekt_vypis1 th{
  border: 1px solid #c1daf3;
  background-color: #c1daf3;
  text-align: left;
  color: #1459a4;
  padding-left: 3px;
}

table.projekt_vypis_hotovo{
  width: 100%;
  border: 1px solid #cccccc;
  border-collapse: collapse;
}

table.projekt_vypis_hotovo td{
  border: 1px solid #cccccc;
  padding-left: 3px;
  color: #b4b4b4;
}

table.projekt_vypis_hotovo th{
  border: 1px solid #cccccc;
  /*background-color: #cccccc;*/
  text-align: left;
  padding-left: 3px;
  color: #b4b4b4;
}

table.projekt_vypis_kdo{
  width: 100%;
  border: 1px solid #3366cc;
  border-collapse: collapse;
}

table.projekt_vypis_kdo td{
  border: 1px solid #3366cc;
  padding-left: 3px;
}

.projekt_vypis_kdo{
  color: #3366cc;
}

table.projekt_vypis_kdo th{
  border: 1px solid #3366cc;
  background-color: #6699ff;
  text-align: left;
  padding-left: 3px;
}


table.detail_projektu{
  width: 100%;
  border-collapse: collapse;
  border-width: 0;
}

table.detail_projektu tr{
  border-bottom: 1px #ccc solid;
}

table.detail_projektu tr.bez{
  border-bottom: 0px #ccc solid;
}

table.detail_projektu th{
  text-align: left;
  width: 100px;
}

fieldset.levy_detail{
  width: 48%;
  float: left;
}



/* IVOS PRO ZAKAZNIKY */
/*
.intra_menu li {
display: block;
float: left;
position: relative;
}

.intra_menu a.menicko, .intra_menu a.menicko1 {
  color: #fff;
	text-decoration: none;
	display: block;
  float: left;
  padding: 0 10px 0 10px;
  height: 22px;
  line-height: 21px;
  font-size: 100%;
}

.intra_menu a.menicko1 {
  background-color: #dc646f;
}

*/



.submenu {
position: absolute;
top: 22px;
z-index: 55;
left: 0px;
display: none;
padding: 0;
width: 171px;
background: #dc646f;
}
.submenu li {
display: block;
float: none;
clear: both;
}
.submenu li a {
  font-size: 100%;
  display: block;
  color: White;
  text-align: left;
  padding: 5px 15px 5px 28px;
  min-width: 148px;
  _width: 148px;
}

.borderdole {
  border-bottom: 1px solid #cccccc;
}
.tabulkastatistik {border: 1px dotted black;}
.tucnecervene{ font-weight: bold; color: #EE1C00; }
.cervene{ color: #EE1C00; }

.left{
   text-align: left;
}

.ptop15{
  padding-top: 15px;
}



/* ----- soubory ----- */
div.soubor {
	height: 20px;
}

div.soubor div {
    float: left;
	height: 20px;
	line-height: 20px;
	margin-right: 5px;
}

div.soubor div.ikona {
	width: 24px;
}

div.soubor div.nazevSouboru {
	min-width: 150px;
	
}

div.soubor div.velikost {
	width: 60px;

}

.info_tlacitka {margin-top: 10px; }
.tlacitko { height: 10px; float: left; padding: 3px 3px 4px 3px; border: 1px solid #dbd7d7; background-color: #eef3f7; display: block;}

.odkaz_zakaznik{  color: #d2a201; font-weight: bold; text-decoration: underline; font-size: 12px;}
.tlacitko_vloz_hodiny {font-size: 9px; width: 36px; padding: 0px; margin: 5px 0 5px 0;}
.tlacitko_vloz_hodiny1 {font-size: 9px; width: 13px; padding: 0px; margin: 0px 0 0px 4px;}

#TemLOST {border-right: 1px solid #e5e5e5;}
#Suspect {border-right: 1px solid #e5e5e5;}
#Identified {border-right: 1px solid #e5e5e5;}
#Validated {border-right: 1px solid #e5e5e5;}
#Proposed {border-right: 1px solid #e5e5e5;}
#WON {border-right: 1px solid #e5e5e5;}
#Qualified {border-right: 1px solid #e5e5e5;}

A.nazev_zak_table:link{        color: #0000cc; font-weight: bold;}
A.nazev_zak_table:visited{ color: #0000cc; font-weight: bold;}
A.nazev_zak_table:hover{ color: #0000cc; font-weight: bold;}
A.nazev_zak_table:active{ color: #0000cc; font-weight: bold;}

.otaznik {float: left; color: black; text-decoration: none; font-weight: 900; margin-left: 7px; font-size: 100%; line-height: 19px; display: block; padding:0px; background-color: #bfbbba; width: 20px; text-align: center;}

tr.mOver {
  background-color: #eeeeee;
}
tr.mBgmOver{
  background-color: #eeeeee;
}

.mBgseda { background-color: #f0f4f8;}

.potvrz_tlacitko_uprav {min-width: 100px; _width: 80px;   font-size: 12px; font-weight: bold; color: #990000; padding: 3px 10px 3px 10px; cursor: pointer; border: 1px solid #990000;}
.potvrz_tlacitko {min-width: 100px; _width: 80px;  font-size: 12px; font-weight: bold; padding: 3px 10px 3px 10px; cursor: pointer; border: 1px solid black;}

#msgINFO {}

div .hidden {    height: 0;    overflow: hidden;} /*expand pomoci jquery*/

.aktivni_upozorneni { background-color: yellow;}
.neaktivni_upozorneni { background-color: #f2f2f2; color: #909090;}

.aktivni_upozorneni_div { background-color: yellow; display: block; width: 15px; height: 15px; border: 1px solid #cccccc;float: left; margin-right: 6px; }
.upozorneni_div { background-color: white; display: block; width: 15px; height: 15px; border: 1px solid #cccccc; float: left; margin-right: 6px; }
.neaktivni_upozorneni_div { background-color: #f2f2f2; display: block; width: 15px; height: 15px; border: 1px solid #cccccc; float: left; margin-right: 6px; }
.info_upozorni {float: left; position: relative; top: 2px; padding-right: 20px;}

#plovoucimenuvlevo {position: absolute; left: 0px; width: 130px; left: -130px; top: 50px; text-align: left; line-height: 18px;}
#plovoucimenuvlevo div { text-transform: uppercase; margin-top: 5px; margin-bottom: 2px; font-weight: bold;}
#plovoucimenuvlevo a { display: block; margin-left: 5px; font-weight: normal; color: #004ff1;}
#plovoucimenuvlevo a:visited { color: #004ff1;}